@charset "UTF-8";

/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v19-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v19-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

:root {
	
	--body-font-family: 'Source Sans 3', sans-serif;
	--body-font-size: 16px;
	--body-font-weight: 400;
	--body-line-height: 1.5em;

	--bs-body-color: #212529;
	--bs-border-width: 1px;
	--bs-border-radius: .375rem;
	--bs-btn-padding-y: .375rem;
	--bs-btn-padding-x: .6em;
	--bs-btn-font-size: 1rem;
	--bs-btn-line-height: 1.5;
	--bs-btn-font-weight: 400;
	--bs-btn-focus-shadow-rgb: 49,132,253; /* default: primary */
	--bs-btn-disabled-opacity: .65;

  /* Default-Variante (entspricht .btn-secondary-ish / neutral) */
	--bs-btn-color: var(--bs-body-color);
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #aaaaaa;
	--bs-btn-hover-color: var(--bs-body-color);
	--bs-btn-hover-bg: rgba(0,0,0,.035);
	--bs-btn-hover-border-color: #b9bec3;
	--bs-btn-active-color: #ffffff;
	--bs-btn-active-bg: rgba(0,0,0,.9);
	--bs-btn-active-border-color: #a0a0a0;
	
	--side-column-width: 265px;
	--side-column-gap: 100px;	
	--label-width: 150px;
	--small-label-width: 80px;	
	--column-gap: 30px;
	--column-gap-small: 15px;
	--column-gap-btn: 5px;	
	--input-width: 265px;
	--row-gap: 40px;
	
	--pink: #f3b0ae;
	--red: #b83d3d;
	--green: #75b73c;
	--grey: #6c757e;	
	--light-grey: #999999;	
}

*, :before, :after {
  box-sizing: border-box;
}

@media (prefers-reduced-motion: no-preference) {
  :root {
    scroll-behavior: smooth;
  }
}

body {
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  color: var(--body-color);
  text-align: var(--body-text-align);
  background-color: var(--body-bg);
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: #0000;
  margin: 0;
}

hr {
  color: inherit;
  border: 0;
  border-top: var(--border-width) solid;
  opacity: .25;
  margin: 1rem 0;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  color: var(--heading-color);
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
}

img {
	max-width: 100%;
	height: auto;
}

/* Base */
.btn,
.icon-click,
.collection-group-button div[class*="button-"],
.cck_cgx div.cck_button,
div.cck_button,
.cck_forms[class*="cck_access_"] label,
.cck_forms[class*="cck_catv_"] label {
  display: inline-flex;
  column-gap: 0.5em;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  min-width: 2.375em;
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  align-items: center;
  text-decoration: none;
  justify-content: center;
  cursor: pointer;
  user-select: none;
  border: var(--bs-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-border-radius);
  background-color: var(--bs-btn-bg);
  transition:
    color .15s ease-in-out,
    background-color .15s ease-in-out,
    border-color .15s ease-in-out,
    box-shadow .15s ease-in-out;
}
.btn-group .btn {
	border-radius: 0px;
}
.btn-group .btn:first-child {
	border-top-left-radius: var(--bs-border-radius);
	border-bottom-left-radius: var(--bs-border-radius);	
}
.btn-group .btn:last-child {
	border-top-right-radius: var(--bs-border-radius);
	border-bottom-right-radius: var(--bs-border-radius);	
}

.btn:hover{
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
  text-decoration: none;
}

.btn:focus-visible{
  outline: 0;
  box-shadow: 0 0 0 .25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
}

.btn:active,
.btn.active{
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}

.btn:disabled,
.btn.disabled,
fieldset:disabled .btn{
  pointer-events: none;
  opacity: var(--bs-btn-disabled-opacity);
}

/* Optional: Buttons in <button> sollen nicht den native focus outline zeigen */
button.btn{
  appearance: button;
}

/* Größen (Bootstrap-ähnlich) */
.btn-lg{
	--bs-btn-padding-y: .5rem;
	--bs-btn-padding-x: 1rem;
	--bs-btn-font-size: 1.25rem;
	--bs-border-radius: .5rem;
}
.btn-sm{
	--bs-btn-padding-y: .25rem;
	--bs-btn-padding-x: .5rem;
	--bs-btn-font-size: .875rem;
	--bs-border-radius: .25rem;
}


.btn-primary{
	--bs-btn-color: #fff;
	--bs-btn-bg: #0d6efd;
	--bs-btn-border-color: #0d6efd;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #0b5ed7;
	--bs-btn-hover-border-color: #0a58ca;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #0a58ca;
	--bs-btn-active-border-color: #0a53be;
	--bs-btn-focus-shadow-rgb: 49,132,253;
}

.btn-secondary,
.cck_checkbox.active label {
	--bs-btn-color: #fff;
	--bs-btn-bg: #6c757d;
	--bs-btn-border-color: #6c757d;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #5c636a;
	--bs-btn-hover-border-color: #565e64;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #565e64;
	--bs-btn-active-border-color: #51585e;
	--bs-btn-focus-shadow-rgb: 130,138,145;
}

.btn-success{
	--bs-btn-color: #fff;
	--bs-btn-bg: #198754;
	--bs-btn-border-color: #198754;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #157347;
	--bs-btn-hover-border-color: #146c43;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #146c43;
	--bs-btn-active-border-color: #13653f;
	--bs-btn-focus-shadow-rgb: 60,153,110;
}

.btn-danger{
	--bs-btn-color: #fff;
	--bs-btn-bg: #dc3545;
	--bs-btn-border-color: #dc3545;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #bb2d3b;
	--bs-btn-hover-border-color: #b02a37;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #b02a37;
	--bs-btn-active-border-color: #a52834;
	--bs-btn-focus-shadow-rgb: 225,83,97;
}

.btn-warning{
	--bs-btn-color: #000;
	--bs-btn-bg: #ffc107;
	--bs-btn-border-color: #ffc107;
	--bs-btn-hover-color: #000;
	--bs-btn-hover-bg: #ffca2c;
	--bs-btn-hover-border-color: #ffc720;
	--bs-btn-active-color: #000;
	--bs-btn-active-bg: #ffcd39;
	--bs-btn-active-border-color: #ffc720;
	--bs-btn-focus-shadow-rgb: 217,164,6;
}

.btn-info{
	--bs-btn-color: #000;
	--bs-btn-bg: #0dcaf0;
	--bs-btn-border-color: #0dcaf0;
	--bs-btn-hover-color: #000;
	--bs-btn-hover-bg: #31d2f2;
	--bs-btn-hover-border-color: #25cff2;
	--bs-btn-active-color: #000;
	--bs-btn-active-bg: #3dd5f3;
	--bs-btn-active-border-color: #25cff2;
	--bs-btn-focus-shadow-rgb: 11,172,204;
}

.btn-light{
	--bs-btn-color: #000;
	--bs-btn-bg: #f8f9fa;
	--bs-btn-border-color: #f8f9fa;
	--bs-btn-hover-color: #000;
	--bs-btn-hover-bg: #d3d4d5;
	--bs-btn-hover-border-color: #c6c7c8;
	--bs-btn-active-color: #000;
	--bs-btn-active-bg: #c6c7c8;
	--bs-btn-active-border-color: #babbbc;
	--bs-btn-focus-shadow-rgb: 211,212,213;
}

.btn-dark{
	--bs-btn-color: #fff;
	--bs-btn-bg: #212529;
	--bs-btn-border-color: #212529;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #1c1f23;
	--bs-btn-hover-border-color: #1a1e21;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #1a1e21;
	--bs-btn-active-border-color: #191c1f;
	--bs-btn-focus-shadow-rgb: 66,70,73;
}

/* Outline-Varianten (Bootstrap-ähnlich) */
.btn-outline-primary{
	--bs-btn-color: #0d6efd;
	--bs-btn-bg: transparent;
	--bs-btn-border-color: #0d6efd;
	--bs-btn-hover-color: #fff;
	--bs-btn-hover-bg: #0d6efd;
	--bs-btn-hover-border-color: #0d6efd;
	--bs-btn-active-color: #fff;
	--bs-btn-active-bg: #0a58ca;
	--bs-btn-active-border-color: #0a53be;
	--bs-btn-focus-shadow-rgb: 49,132,253;
}
.btn i {
	margin-right: 0.5em;
}
.btn [class*="icon-"],
.collection-group-button [class*="button-"] span {
	line-height: 1.5em;
}
.btn-group {
	display: flex;
}
.icon-click {
	font-weight: 900;
	background-color: var(--pink);
	color: #ffffff;
}
div .icon-minus::before,
div .icon-minus-circle::before {
	content: "\f068";
}
div .icon-plus::before,
div .icon-plus-circle::before {
	content: "\f067";	
}
div .icon-drag::before,
div .icon-circle::before {
	content: "\f338";
}
div .icon-whatsapp {
	width: 1em;
	background: transparent url(../images/icon_whatsapp.svg) center center/contain no-repeat;
	height: 1.4em;
	display: inline-block;
	margin-right: 0.4em;
}
div div.button-del > .icon-minus, 
div div.button-del > .icon-minus-circle,
div div.button-add > .icon-plus, 
div div.button-add > .icon-plus-circle,
div div.button-drag > .icon-circle, 
div div.button-drag > .icon-menu,
div div.cck_button.cck_button_del > .icon-minus,
div div.cck_button.cck_button_add > .icon-plus,
div div.cck_button.cck_button_drag > .icon-circle {
	color: #ffffff;	
}
.collection-group-button,
div aside.cck_cgx_button {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	column-gap: var(--column-gap-btn);
	float: none;
	width: auto;
	align-items: flex-start;
}
div div.cck_button,
div div.cck_button.cck_button_add,
div div.cck_button.cck_button_del,
div div.cck_button.cck_button_drag {
	height: 2.375em;
}
div div.cck_forms.cck_site.cck_field_x div.collection-group-button {
	padding: 0px;
}
.collection-group-button div[class*="button-"] {
	margin: 0px;
}
.collection-group-button div[class*="button-"],
aside.cck_cgx_button .cck_button {
	font-weight: 900;
	background-color: var(--grey);
	color: #ffffff;
	cursor: inherit;
}
.green {
	background-color: var(--green);
}
/* Grundstil */
.alert {
    position: relative;
    padding: 1rem;
	margin-bottom: 3em;
    border: 1px solid transparent;
    border-radius: .375rem;
    font-family: system-ui,-apple-system,"Segoe UI",Roboto,Helvetica,Arial,sans-serif;
    line-height: 1.5;
}

/* Success */
.alert-success {
    color: #0f5132;
    background-color: #d1e7dd;
    border-color: #badbcc;
}

/* Danger */
.alert-danger {
    color: #842029;
    background-color: #f8d7da;
    border-color: #f5c2c7;
}

/* Warning */
.alert-warning {
    color: #664d03;
    background-color: #fff3cd;
    border-color: #ffecb5;
}

/* Info */
.alert-info {
    color: #055160;
    background-color: #cff4fc;
    border-color: #b6effb;
}

/* Primary */
.alert-primary {
    color: #084298;
    background-color: #cfe2ff;
    border-color: #b6d4fe;
}

/* Secondary */
.alert-secondary {
    color: #41464b;
    background-color: #e2e3e5;
    border-color: #d3d6d8;
}

/* Light */
.alert-light {
    color: #636464;
    background-color: #fefefe;
    border-color: #fdfdfe;
}

/* Dark */
.alert-dark {
    color: #141619;
    background-color: #d3d3d4;
    border-color: #bcbebf;
}

/* Links innerhalb eines Alerts */
.alert a {
    color: inherit;
    font-weight: 600;
    text-decoration: underline;
}

/* Überschrift */
.alert-heading {
    margin-top: 0;
    margin-bottom: .5rem;
    font-size: 1.25rem;
}

/* Letztes Element ohne Abstand */
.alert > :last-child {
    margin-bottom: 0;
}
.btn-close::before {
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    content: "\f00d"; 
    cursor: pointer;
}
.hidden {
	display: none;
}

fieldset {
	border: none;
	margin: 0px;
	padding: 0px;
}
legend {
	padding: 0px;
	margin-bottom: 1.5em;	
}
input {
	outline-color: var(--bs-btn-border-color);
}
input[type="text"], 
input[type="password"],
input[type="email"] {
	line-height: 1.5em;
	padding: 0.5em;
	width: var(--side-column-width);
}
input[type="file"] {
	padding-top: 0.5em;
	font-size: 1em;	
}
select {
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-color: #fff;
  border: 1px solid var(--bs-btn-border-color);
  border-radius: 0px;

  padding: .375rem 2.25rem .375rem .75rem;
  font-size: 1rem;
  line-height: 1.5;

  background-image: url("data:image/svg+xml;utf8,<svg fill='none' stroke='%23333' stroke-width='2' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'><polyline points='6 9 12 15 18 9'/></svg>");
  background-repeat: no-repeat;
  background-position: right .75rem center;
  background-size: 16px;

  cursor: pointer;
  width: var(--input-width);
}
label {
	font-weight: 700;
}
input + label {
	margin-left: 0.5em;
	font-weight: normal;
}
div table.table, 
div table.zebra {
	border-collapse: collapse;
	width: 100%;
}
div table.table th, 
div table.zebra th {
	text-align: left;
	vertical-align: bottom;
	border-bottom: 1px solid var(--light-grey);
	padding-bottom: 1em;
}
div table.table td, 
div table.zebra td {
	padding: 0.5em 0.5em 0.5em 0px;
	vertical-align: top;
	border-bottom: 1px solid var(--light-grey);	
} 
div table.table td:last-child, 
div table.zebra td:last-child {
	padding-right: 0px;
}
div table.table tr:last-child td, 
div table.zebra tr:last-child td {
	border-bottom: none;	
} 
div table.zebra td .btn {
	margin-top: 0.2em;
}
.dist {
	margin-bottom: var(--row-gap);
}
.dist-small {
	margin-bottom: calc(0.5 * var(--row-gap));
}
.cck_content:has(.cck_value.onerow) {
	display: grid;
	margin-bottom: 1em;
	grid-template-columns: var(--small-label-width) 1fr;
	align-items: center;
	column-gap: var(--column-gap);
}
.content fieldset .control-group {
	margin-bottom: 1.5em;
}
.content fieldset .control-label {
	margin-bottom: 0.5em;
}
.content .com-users-login__remember {
	margin-bottom: 1em;
}
.content fieldset .control-group.com-users-login__submit {
	margin-bottom: 1em;
}
.com-users-login__options a {
	display: block;
}

.brand-logo img {
	width: 110px;	
}
.header {
	position: relative;
	margin-bottom: 2em;
}
.header:has(.container-banner) {
	position: relative;
	height: var(--header-height);	
	margin-bottom: 0px;	
}
.header .container-banner {
	position: absolute;
	left: 0px;
	right: 0px;
	top: 0px;
	z-index: -1;
}
.header .container-banner .mod-custom {
	height: var(--header-height);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}
.header_inner {
	width: var(--site-width-max);
	max-width: 100%;	
	padding-left: var(--site-padding);
	padding-right: var(--site-padding);	
	margin: 0px auto;
	position: relative;
}
.content {
	width: var(--site-width-max);
	max-width: 100%;	
	padding-left: var(--site-padding);
	padding-right: var(--site-padding);	
	margin: 0px auto;
	position: relative;
}
.content-inner {
	padding: var(--inner-padding);
}

.has-sidebar-right .content-columns {
	display: grid;
	grid-template-columns: 1fr var(--side-column-width);
	column-gap: var(--side-column-gap);
}

/* CCK */

.cck_forms {
	display: grid;
	grid-template-columns: var(--label-width) 1fr;
	column-gap: var(--column-gap);
	margin-bottom: 1em;
	grid-template-columns: var(--label-width) var(--input-width) 1fr;
	align-items: center;	
}
div[class*="cck_page_search"] .cck_forms {
	display: block;
}
.columnbottom .cck_forms {
	display: block;	
}
.cck_forms:has(.labelbreak) {
	display: block;
}
.cck_forms:has(.labelbreak) .cck_label {
	margin-bottom: 0.5em;
}
.cck_forms > * {
	align-self: start;
}
.cck_forms .cck_label {
	grid-column: 1; 
}
.cck_forms .cck_form {
	grid-column: 1 / -1; 
	position: relative;
}
.cck_forms .cck_label + .cck_form {
	grid-column: 2; 
}
div div.seb_css3 {
	padding: 0px;
	overflow: inherit;
}
.cck_desc {
	padding-top: 0.5em;
}
.cck_forms > div {
	align-self: baseline;
}
.cck_forms.cck_upload_image {
	grid-template-columns: var(--label-width) 380px 1fr;	
}
.cck_form.fullwidth {
	grid-column: 2 / -1; 	
}
div div.cck_cgx_form {
	float: none;
}
div div.collection-group-form div div {
	float: none;
}
div div.adminformlist {
	float: none;
	overflow: visible;
}
div div.collection-group-wrap {
	overflow: visible;
	border-color: var(--grey);
	margin-bottom: 2em !important;
	padding-bottom: 1em;
}
.collection-group-form {
	position: relative;
}
.collection-group-form .inputbox.file {
	padding-top: 0.5em;
}
.collection-group-form .hasTooltip,
.cck_form.cck_form_upload_image .hasTooltip {
	display: inline-block;
	width: 2.4em;
	height: 2.4em;	
	position: relative;	
	float: right;
}
.collection-group-form .hasTooltip::after,
.cck_form.cck_form_upload_image .hasTooltip::after {
	display: inline-block;
	content: "\f00d";
	background-color: var(--grey);
	font-family: "Font Awesome 6 Free";
	font-weight: 900;
	color: #ffffff;
	padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
	border: var(--bs-border-width) solid var(--bs-btn-border-color);
	border-radius: var(--bs-border-radius);
	min-width: 2.375em;
	text-align: center;	
	cursor: pointer;
	position: absolute;
	top: 0px;
	left: 0px;
}
.collection-group-form.delete_active .hasTooltip::after,
.cck_form.cck_form_upload_image.delete_active .hasTooltip::after {
	background-color: var(--red);
}
.collection-group-wrap .hasTooltip input,
.cck_form.cck_form_upload_image .hasTooltip input {
	opacity: 0; 
	width: 2.375em;
	height: 2.375em;
	position: relative;
	z-index: 10;	
	cursor: pointer;
}
.collection-group-form a {
	display: block;
}
.collection-group-form img {
	transition: opacity 0.2s ease-in-out;
}
.collection-group-form.delete_active img {
	opacity: 0.5;
}
.collection-group-button div.button-del {
	display: none;
}
#seblod_form .cck-pos-bottombody,
.cck_module_form .cck-pos-bottombody {
	display: flex;
	flex-direction: row;
	column-gap: var(--column-gap-small);
}
#seblod_form .ui-sortable .cck_form_group_x {
	display: grid;
	grid-template-columns: 445px 1fr;
	column-gap: var(--column-gap);
}
#seblod_form .ui-sortable .cck_form_group_x .cck_cgx_button {
	grid-column: 2 / -1; 	
	grid-row: 1;
}
#seblod_form .ui-sortable .cck_form_group_x .cck_cgx_form {
	grid-column: 1; 	
}
.cck_checkbox.noactive fieldset,
.cck_checkbox.active fieldset {
	display: none;
}
#seblod_form .cck_upload_image .cck_forms.cck_upload_image {
	display: block;
	padding-top: 1em;	
}
#seblod_form .cck_upload_image > .cck_forms.cck_upload_image,
#seblod_form .cck_forms .cck_upload_image {
	display: grid;
	padding-top: 1em;
}

#seblod_form .cck_forms .cck_upload_image .cck_label,
#seblod_form .cck_forms .cck_upload_image .cck_label {
	display: none;
}
#seblod_form .cck_forms .cck_upload_image .cck_label + .cck_form,
#seblod_form .cck_forms .cck_upload_image .cck_label + .cck_form {
	grid-column: 2;
}
#seblod_form .cck_forms.cck_event_gallery_upload_x .cck_form_upload_image a {
	display: block;
}
#seblod_form .cck_forms.cck_event_gallery_upload_x .cck_form_upload_image a img {
	display: block;
	border: 2px solid var(--bs-btn-border-color);
}


/* Einzelne Felder */

.cck_btn_maps_enlarge p {
	margin-top: 0px;
}

.jsdate ~ button {
	display: none;
}
.cck_form_calendar {
	position: relative;
}
.cck_form_calendar input[type="text"] {
	padding-left: 2.3em;
	width: 150px;
}
.cck_form_calendar::after {
	display: block;
	content: "\f133";
	font-family: "Font Awesome 6 Free";
	width: 14px;
	height: 16px;
	top: 0.4em;
	left: 0.7em;
	position: absolute;
}
.nav-tabs {
	display: flex;
	flex-direction: row;
	list-style-type: none;
	width: fit-content;
	padding-left: var(--column-gap);
	padding-right: var(--column-gap);	
	margin-top: 3em;
	margin-bottom: 3em;
	position: relative;
}
.nav-tabs::after {
	content: "";
	border-bottom: 1px solid var(--light-grey);		
	display: block;
	height: 1px;
	position: absolute;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 5;
}
.nav-tabs > li > a {
	padding: 0.3em calc(0.7 * var(--column-gap)) 0px;
	display: block;
	min-width: 5em;
	text-align: center;
}
.nav-tabs > li > a.active {
	position: relative;
	z-index: 10;
	color: var(--body-color);	
	text-decoration: none;
	cursor: default;
}
.tab-content .tab-pane {
	display: none;
}
.tab-content .tab-pane.active {
	display: block;
}
.cck_user_password_blind p {
	margin: 0px;
}
.cck_forms.cck_user_anfr_allowed .cck_form {
	grid-column: 2 / 4;
}
.cck_user_anfr_allowed .checkboxes.vertical {
	display: grid;
	grid-template-columns: auto 1fr;
	column-gap: var(--column-gap-small);	
}
.cck_user_anfr_allowed .checkboxes.vertical input {
	margin-left: 0px;
	margin-right: 0px;
}
div div.user {
	padding: 0px;
}

/* Listen */

div[class*="cck_page_search"] {
	margin-bottom: 2em;
}
div[class*="cck_page_search"] .cck-line-top,
div[class*="cck_page_search"] .cck-line-body {
	display: grid;
}
div[class*="cck_page_search"] .cck-line-top {
	margin-bottom: 2em;	
}
div[class*="cck_page_search"] .topcols-2 .cck-line-top {
	grid-template-columns: repeat(2, 1fr);
}
div[class*="cck_page_search"] .topcols-3 .cck-line-top {
	grid-template-columns: repeat(3, 1fr);
}
div[class*="cck_page_search"] .topcols-4 .cck-line-top {
	grid-template-columns: repeat(4, 1fr);
}
div[class*="cck_page_search"] .topcols-5 .cck-line-top {
	grid-template-columns: repeat(5, 1fr);
}
div[class*="cck_page_search"] .cck-line-top > div:nth-last-child(2):not(:first-child) {
	justify-self: end;
}
div[class*="cck_page_search"] .columnmaincontent{
	display: flex;
	flex-direction: row;
	/* Column-Gap muss mit margin geregelt werden, damit auch abweichende Abstaende moeglich sind */
	column-gap: 0px;
	flex-wrap: wrap;
}
div[class*="cck_page_search"] .columnmaincontent > div {
	margin-right: var(--column-gap-small);
}
div[class*="cck_page_search"] .columnmaincontent > *:last-child {
	margin-right: 0px;
}
div[class*="cck_page_search"] .columnmaincontent > div[class*="cck_button"] + div[class*="cck_button"] {
	margin-left: calc(var(--column-gap-btn) - var(--column-gap-small));
}
div[class*="cck_page_search"] .columnmaincontent > div.spacer {
	margin-right: 0px;
	flex: 1;
	max-width: 60px
}
div[class*="cck_page_search"] .columnmaincontent .cck_forms {
	display: flex;
	flex-direction: row;
}
div[class*="cck_page_search"] .cck_forms.cck_checkbox {
	column-gap: 0.5em;
}
div[class*="cck_page_search"] .cck_forms.cck_checkbox .cck_label_checkbox {
	order: 2;
}
div[class*="cck_page_search"] .cck_forms.cck_checkbox .cck_form_checkbox {
	order: 1;
}
div[class*="cck_page_search"] .cck_form.cck_form_checkbox fieldset {
	padding-top: 0.5em;
}
div[class*="cck_page_search"] .cck-line-bottom > .cck-w100 > .cck-plr {
	display: flex;
	column-gap: 0px;
}
div[class*="cck_page_search"] .cck-line-bottom > .cck-w100 > .cck-plr > div {
	margin-right: var(--column-gap-small);	
}
div[class*="cck_page_search"] .cck-line-bottom .cck_forms[class*="cck_access_"] label, 
div[class*="cck_page_search"] .cck-line-bottom .cck_forms[class*="cck_catv_"] label {
	min-width: 150px;
	background-color: #ffffff;
	color: var(--bs-body-color);
	border: 1px solid var(--bs-btn-border-color);
}
div[class*="cck_page_search"] .cck-line-bottom .cck_forms[class*="cck_access_"].active label, 
div[class*="cck_page_search"] .cck-line-bottom .cck_forms[class*="cck_catv_"].active label {
	background-color: var(--bs-body-color);
	color: #ffffff;
}

/* Diverses */

.popover {
	background-color: #ffffff;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
	padding: 1em;
	z-index: 100;
}

/* Footer */

.footer-inner {
	width: var(--site-width-max);
	max-width: 100%;	
	padding-left: var(--site-padding);
	padding-right: var(--site-padding);	
	margin: 50px auto 20px;
	position: relative;	
}

/* Vimeo */

.vimeo-upload-status {
    margin: 1rem 0;
    padding: 1rem;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
}

.vimeo-upload-status[hidden] {
    display: none;
}

.vimeo-upload-progress {
    display: inline-block;
    width: min(100%, 500px);
    height: 20px;
    vertical-align: middle;
}

.vimeo-upload-percent {
    display: inline-block;
    min-width: 65px;
    margin-left: 0.75rem;
    font-weight: 600;
}

.vimeo-upload-message {
    margin-top: 0.5rem;
}

.vimeo-upload-error {
    color: #b42318;
    font-weight: 600;
}
.vimeo-upload-message:empty {
    display: none;
}
.vimeo-upload-progress {
    appearance: none;
    -webkit-appearance: none;
}
#vimeo-upload-overlay{
    position:fixed;
    inset:0;
    background:rgba(255,255,255,.75);
    backdrop-filter:blur(3px);

    display:flex;
    justify-content:center;
    align-items:center;

    z-index:999999;

    display:none;
}

.vimeo-upload-dialog{
    width:min(90vw,550px);
}

.vimeo-upload-percent{
    font-weight:600;
    text-align:center;
}